Archived

This topic is now archived and is closed to further replies.

Guest jacojaco

MD11 update 1.10 Vs 1.20

Recommended Posts

Hello everyone, just had to reinstall FSX, now i'm going to reinstall again the MD11 but i can't find anymore the update 1.10 on the PMDG website there is just the latest update 1.20.Now where can i find again the 1.10 update to install before the 1.20?Thank youJaco

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

What version do you have? If you have an original download from pmdg then the latest update should work on it. If you are missing your original download and you have extended download service then you can send an email to support to reactivate your download link. If you don't have extended download service then I guess it is a good time to get it.

Share this post


Link to post
Share on other sites

To clarify this Dan.Is the 1.20 update inclusive of the 1.10 update? From the original MD-11 exe 1.0ORIs 1.10 update required THEN the 1.20 uodate? From the original MD-11 exe v1.0John E

Share this post


Link to post
Share on other sites
To clarify this Dan.Is the 1.20 update inclusive of the 1.10 update? From the original MD-11 exe 1.0ORIs 1.10 update required THEN the 1.20 uodate? From the original MD-11 exe v1.0John E
I can't help but think that 1.20 includes all fixes from before otherwise they would of kept it on there right? Same thing with the 747.

Share this post


Link to post
Share on other sites
I can't help but think that 1.20 includes all fixes from before otherwise they would of kept it on there right? Same thing with the 747.
Same here Steven, but I think clarification is required as I've seen conflicting posts. Just wanted to clear it up :( John E

Share this post


Link to post
Share on other sites

Depends. If you download v1.20 from the service updates link then it is a patch. If you download v1.20 as a result of a new purchase from the eCommerce site then it is a complete install.The patch requires that an earlier version already be installed. It does not require re-validation. If you try to install a patch without an earlier version present it will stop and tell you an earlier version is required.A complete install will go through a validation step and install that version.If you are reinstalling the MD11, and you have the original download that predates the update then it needs the update. If you reinstall the MD-11 and your download is recent (since about 29Mar) then it is v1.20. There was a two week period between inital release v1.0 and fix v1.1 so if you happen to have an original download version 1.0 then it is my understanding that running v1.2 update will include all fixes that were part of v1.1; if I am wrong about this then the v1.2 installer will halt and say it needs v1.1 already installed but I don't think this is the case.In any case, the installer tells you what it is doing and I don't understand the confusion. If the installer asks for validation then it is a complete install, if not then it is the patch. This is my simple understanding.

Share this post


Link to post
Share on other sites

I know a quick fix: just show both updates on the service update download link. This is creating a mess.

Share this post


Link to post
Share on other sites

Nameless-No- it's really not creating a mess.The updates available for download will update any previous version to the current version. It doesn't get more simple than that.Also- please take a few minutes to read the forum guidelines. We require you to sign your name to all posts in this forum.In the future your posts will be deleted otherwise- so please keep this in mind.

Share this post


Link to post
Share on other sites